{"metadata" : {"frameRate":"30","generator":"Presenter","generatorVersion":"11.0.0","launchFile":"index.htm","pptxLoop":"1","title":"Presentation1","totalSlides":"26",
"durationInMS":"717580"} ,
"contentStructure" : [{ "id" :"1256","class" :"slide","roles" : {"navigation" :{ "navid":"dy256" },"slide" :{ "durationInMS":"32600","hidePlaybar":"false" } },"children" :[ "1000001","256001" ],"thumbnail" : "data\/resources\/ha\/Slide1.PNG"},
{ "id" :"256001","roles" : {"audio" :{ "URI":"a24x24.mp3","duration":"32600","title":"Pr_24" } }},{ "id" :"256002","sourceId"  :"0","title" :"mailto:tiepnguyen.hnue@gmail.com","roles" : {"click" :{  } }},
{ "id" :"1258","class" :"slide","title" :"                  MỤC TIÊU BÀI HỌC","roles" : {"navigation" :{ "navid":"dy258" },"slide" :{ "durationInMS":"20840","hidePlaybar":"false" } },"children" :[ "1000001","258001" ],"thumbnail" : "data\/resources\/ha\/Slide2.PNG"},
{ "id" :"258001","roles" : {"audio" :{ "URI":"a24x25.mp3","duration":"20840","title":"Pr_25" } }},
{ "id" :"1259","class" :"slide","title" :"NỘI DUNG BÀI HỌC\n","roles" : {"navigation" :{ "navid":"dy259" },"slide" :{ "durationInMS":"15250","hidePlaybar":"false" } },"children" :[ "259001" ],"thumbnail" : "data\/resources\/ha\/Slide3.PNG"},
{ "id" :"259001","roles" : {"audio" :{ "URI":"a24x1.mp3","duration":"15250","title":"Pr_1" } }},
{ "id" :"1261","class" :"slide","title" :"I. ĐIỆP NGỮ VÀ TÁC DỤNG CỦA ĐIỆP NGỮ","roles" : {"navigation" :{ "navid":"dy261" },"slide" :{ "durationInMS":"34480","hidePlaybar":"false" } },"children" :[ "261001" ],"thumbnail" : "data\/resources\/ha\/Slide4.PNG"},
{ "id" :"261001","roles" : {"audio" :{ "URI":"a24x2.mp3","duration":"34480","title":"Pr_2" } }},
{ "id" :"1262","class" :"slide","title" :"Từ được lặp lại trong khổ thơ là gì?","roles" : {"navigation" :{ "navid":"dy262" },"slide" :{ "durationInMS":"31470","hidePlaybar":"false" } },"children" :[ "262001","262003","262004","262005" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"262001","roles" : {"question" :{ "interactionId":"Interaction10015","interactionType":"long-fill-in","objectiveId":"Quiz10010","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10015","quizId":"10010","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"","title":"","tracked":"1","type":"graded" } },"children" :[ "262002" ]},
{ "id" :"262002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"262003","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"262004","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"262005","roles" : {"audio" :{ "URI":"a24x3.mp3","duration":"31470","title":"Pr_3" } }},
{ "id" :"1265","class" :"slide","title" :"Tác dụng của sự lặp lại từ ngữ trong khổ thơ cuối của bài thơ Tiếng gà trưa là gì?","roles" : {"navigation" :{ "navid":"dy265" },"slide" :{ "durationInMS":"33410","hidePlaybar":"false" } },"children" :[ "265001","265005","265006","265007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"265001","roles" : {"question" :{ "correctAnswers":[ "265002" ],"interactionId":"Interaction10026","interactionType":"choice","objectiveId":"Quiz10010","questionAttemptsAllowed":"2","questionGroupId":"-1","questionId":"10026","quizId":"10010","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Tác dụng của sự lặp lại từ ngữ trong khổ thơ cuối của bài thơ Tiếng gà trưa là gì?","title":"Tác dụng của sự lặp lại từ ngữ trong khổ thơ cuối của bài thơ Tiếng gà trưa là gì?","tracked":"1","type":"graded" } },"children" :[ "265002","265003","265004" ]},
{ "id" :"265002","sourceId"  :"A","title" :"Nhấn mạnh cảm giác khi nghe tiếng gà trưa","roles" : {"answer" :{  } }},
{ "id" :"265003","sourceId"  :"B","title" :"Nhấn mạnh niềm vui khi nghe tiếng gà trưa","roles" : {"answer" :{  } }},
{ "id" :"265004","sourceId"  :"C","title" :"Nhấn mạnh nguyên nhân chiến đấu của người chiến sĩ","roles" : {"answer" :{  } }},
{ "id" :"265005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"265006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"265007","roles" : {"audio" :{ "URI":"a24x4.mp3","duration":"33410","title":"Pr_4" } }},
{ "id" :"1266","class" :"slide","roles" : {"navigation" :{ "navid":"dy266" },"slide" :{ "durationInMS":"61910","hidePlaybar":"false" } },"children" :[ "266001" ],"thumbnail" : "data\/resources\/ha\/Slide7.PNG"},
{ "id" :"266001","roles" : {"audio" :{ "URI":"a24x5.mp3","duration":"61910","title":"Pr_5" } }},
{ "id" :"1267","class" :"slide","title" :"Từ ngữ được lặp lại trong đoạn phim là gì?","roles" : {"navigation" :{ "navid":"dy267" },"slide" :{ "durationInMS":"22750","hidePlaybar":"false" } },"children" :[ "267001","267006","267007","267008" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"267001","roles" : {"question" :{ "correctAnswers":[ "267002" ],"interactionId":"Interaction10039","interactionType":"choice","objectiveId":"Quiz10010","questionAttemptsAllowed":"2","questionGroupId":"-1","questionId":"10039","quizId":"10010","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Từ ngữ được lặp lại trong đoạn phim là gì?","title":"Từ ngữ được lặp lại trong đoạn phim là gì?","tracked":"1","type":"graded" } },"children" :[ "267002","267003","267004","267005" ]},
{ "id" :"267002","sourceId"  :"A","title" :" Làng ta","roles" : {"answer" :{  } }},
{ "id" :"267003","sourceId"  :"B","title" :" Hạt gạo","roles" : {"answer" :{  } }},
{ "id" :"267004","sourceId"  :"C","title" :" Có","roles" : {"answer" :{  } }},
{ "id" :"267005","sourceId"  :"D","title" :" Tháng","roles" : {"answer" :{  } }},
{ "id" :"267006","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"267007","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"267008","roles" : {"audio" :{ "URI":"a24x6.mp3","duration":"22750","title":"Pr_6" } }},
{ "id" :"1268","class" :"slide","title" :"II. CÁC DẠNG ĐIỆP NGỮ","roles" : {"navigation" :{ "navid":"dy268" },"slide" :{ "durationInMS":"13650","hidePlaybar":"false" } },"children" :[ "268001" ],"thumbnail" : "data\/resources\/ha\/Slide12.PNG"},
{ "id" :"268001","roles" : {"audio" :{ "URI":"a24x10.mp3","duration":"13650","title":"Pr_10" } }},
{ "id" :"1270","class" :"slide","roles" : {"navigation" :{ "navid":"dy270" },"slide" :{ "durationInMS":"14020","hidePlaybar":"false" } },"children" :[ "270001" ],"thumbnail" : "data\/resources\/ha\/Slide9.PNG"},
{ "id" :"270001","roles" : {"audio" :{ "URI":"a24x7.mp3","duration":"14020","title":"Pr_7" } }},
{ "id" :"1271","class" :"slide","roles" : {"navigation" :{ "navid":"dy271" },"slide" :{ "durationInMS":"29670","hidePlaybar":"false" } },"children" :[ "271001" ],"thumbnail" : "data\/resources\/ha\/Slide10.PNG"},
{ "id" :"271001","roles" : {"audio" :{ "URI":"a24x8.mp3","duration":"29670","title":"Pr_8" } }},
{ "id" :"1272","class" :"slide","roles" : {"navigation" :{ "navid":"dy272" },"slide" :{ "durationInMS":"16030","hidePlaybar":"false" } },"children" :[ "272001" ],"thumbnail" : "data\/resources\/ha\/Slide11.PNG"},
{ "id" :"272001","roles" : {"audio" :{ "URI":"a24x9.mp3","duration":"16030","title":"Pr_9" } }},
{ "id" :"1274","class" :"slide","roles" : {"navigation" :{ "navid":"dy274" },"slide" :{ "durationInMS":"35590","hidePlaybar":"false" } },"children" :[ "274001" ],"thumbnail" : "data\/resources\/ha\/Slide13.PNG"},
{ "id" :"274001","roles" : {"audio" :{ "URI":"a24x12.mp3","duration":"35590","title":"Pr_12" } }},
{ "id" :"1276","class" :"slide","roles" : {"navigation" :{ "navid":"dy276" },"slide" :{ "durationInMS":"41760","hidePlaybar":"false" } },"children" :[ "276001" ],"thumbnail" : "data\/resources\/ha\/Slide14.PNG"},
{ "id" :"276001","roles" : {"audio" :{ "URI":"a24x11.mp3","duration":"41760","title":"Pr_11" } }},
{ "id" :"1277","class" :"slide","roles" : {"navigation" :{ "navid":"dy277" },"slide" :{ "durationInMS":"39090","hidePlaybar":"false" } },"children" :[ "277001" ],"thumbnail" : "data\/resources\/ha\/Slide15.PNG"},
{ "id" :"277001","roles" : {"audio" :{ "URI":"a24x13.mp3","duration":"39090","title":"Pr_13" } }},
{ "id" :"1278","class" :"slide","roles" : {"navigation" :{ "navid":"dy278" },"slide" :{ "durationInMS":"15000","hidePlaybar":"false" } },"children" :[ "278001" ],"thumbnail" : "data\/resources\/ha\/Slide16.PNG"},
{ "id" :"278001","roles" : {"audio" :{ "URI":"a24x14.mp3","duration":"15000","title":"Pr_14" } }},
{ "id" :"1279","class" :"slide","roles" : {"navigation" :{ "navid":"dy279" },"slide" :{ "durationInMS":"6620","hidePlaybar":"false" } },"children" :[ "279001" ],"thumbnail" : "data\/resources\/ha\/Slide17.PNG"},
{ "id" :"279001","roles" : {"audio" :{ "URI":"a24x15.mp3","duration":"6620","title":"Pr_15" } }},
{ "id" :"1281","class" :"slide","title" :"Câu 1. Phép điệp ngữ là gì?","roles" : {"navigation" :{ "navid":"dy281" },"slide" :{ "durationInMS":"28260","hidePlaybar":"false" } },"children" :[ "281001","281006","281007","281008" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"281001","roles" : {"question" :{ "correctAnswers":[ "281005" ],"interactionId":"Interaction10050","interactionType":"choice","objectiveId":"Quiz10045","questionAttemptsAllowed":"2","questionGroupId":"-1","questionId":"10050","quizId":"10045","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Câu 1. Phép điệp ngữ là gì?","title":"Câu 1. Phép điệp ngữ là gì?","tracked":"1","type":"graded" } },"children" :[ "281002","281003","281004","281005" ]},
{ "id" :"281002","sourceId"  :"A","title" :"Là phép lặp lại từ để làm nổi bật ý, gây cảm xúc mạnh","roles" : {"answer" :{  } }},
{ "id" :"281003","sourceId"  :"B","title" :"Là phép lặp lại ngữ để làm nổi bật ý, gây cảm xúc mạnh","roles" : {"answer" :{  } }},
{ "id" :"281004","sourceId"  :"C","title" :"Là phép lặp lại câu để làm nổi bật ý, gây cảm xúc mạnh","roles" : {"answer" :{  } }},
{ "id" :"281005","sourceId"  :"D","title" :"Cả A, B, C","roles" : {"answer" :{  } }},
{ "id" :"281006","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"281007","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"281008","roles" : {"audio" :{ "URI":"a24x16.mp3","duration":"28260","title":"Pr_16" } }},
{ "id" :"1283","class" :"slide","title" :"Câu 2: Nối cột A với cột B cho  phù hợp để gọi tên các dạng điệp ngữ ","roles" : {"navigation" :{ "navid":"dy283" },"slide" :{ "durationInMS":"45130","hidePlaybar":"false" } },"children" :[ "283001","283008","283009","283010" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"283001","roles" : {"question" :{ "interactionId":"Interaction10071","interactionType":"matching","objectiveId":"Quiz10066","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10071","quizId":"10066","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Câu 2: Nối cột A với cột B cho  phù hợp để gọi tên các dạng điệp ngữ ","title":"Câu 2: Nối cột A với cột B cho  phù hợp để gọi tên các dạng điệp ngữ ","tracked":"1","type":"graded" } },"children" :[ "283002","283003","283004","283005","283006","283007" ]},
{ "id" :"283002","sourceId"  :"0","title" :"Phép điệp ngữ mà người ta sắp xếp các từ ngữ được lặp lại liên tiếp, tạo ấn tượng mới mẻ có tính chất tăng tiến","roles" : {"answer" :{ "correctAnswerText":"B","leftText":"0.Phép điệp ngữ mà người ta sắp xếp các từ ngữ được lặp lại liên tiếp, tạo ấn tượng mới mẻ có tính chất tăng tiến" } }},
{ "id" :"283003","sourceId"  :"1","title" :"Phép điệp ngữ mà người ta sắp xếp các từ ngữ được lặp lại giãn cách nhau, tạo ấn tượng nổi bật và tạo tính nhạc","roles" : {"answer" :{ "correctAnswerText":"C","leftText":"1.Phép điệp ngữ mà người ta sắp xếp các từ ngữ được lặp lại giãn cách nhau, tạo ấn tượng nổi bật và tạo tính nhạc" } }},
{ "id" :"283004","sourceId"  :"2","title" :"Phép điệp ngữ mà ở đó từ ngữ được lặp lại ở cuối câu trên chuyển xuống đầu câu dưới tiếp với nó, làm câu văn, thơ liền nhau như một đợt sóng, khắc sâu ấn tượng","roles" : {"answer" :{ "correctAnswerText":"A","leftText":"2.Phép điệp ngữ mà ở đó từ ngữ được lặp lại ở cuối câu trên chuyển xuống đầu câu dưới tiếp với nó, làm câu văn, thơ liền nhau như một đợt sóng, khắc sâu ấn tượng" } }},
{ "id" :"283005","title" :"A. Điệp vòng","roles" : {"answer" :{ "choiceId":"A" } }},
{ "id" :"283006","title" :"B. Điệp nối tiếp","roles" : {"answer" :{ "choiceId":"B" } }},
{ "id" :"283007","title" :"C. Điệp cách quãng","roles" : {"answer" :{ "choiceId":"C" } }},
{ "id" :"283008","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"283009","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"283010","roles" : {"audio" :{ "URI":"a24x17.mp3","duration":"45130","title":"Pr_17" } }},
{ "id" :"1285","class" :"slide","title" :"Câu 3: Tìm điệp ngữ trong những đoạn trích sau đây, chỉ ra dạng điệp ngữ và cho biết tác giả muốn nhấn mạnh điều gì?","roles" : {"navigation" :{ "navid":"dy285" },"slide" :{ "durationInMS":"16320","hidePlaybar":"false" } },"children" :[ "285001","285005","285006","285007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"285001","roles" : {"question" :{ "interactionId":"Interaction10090","interactionType":"fill-in","objectiveId":"Quiz10085","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10090","quizId":"10085","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"Tiếng suối trong như tiếng hát xa  Trăng lồng cổ thụ bóng lồng hoa  -     - Điệp từ  Blank1 - Điệp  Blank2 Tác dụng:  Blank3 ","title":"Tiếng suối trong như tiếng hát xa  Trăng lồng cổ thụ bóng lồng hoa  -     - Điệp từ  Blank1 - Điệp  Blank2 Tác dụng:  Blank3 ","tracked":"1","type":"graded" } },"children" :[ "285002","285003","285004" ]},
{ "id" :"285002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"285003","sourceId"  :"1","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"285004","sourceId"  :"2","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"285005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"285006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"285007","roles" : {"audio" :{ "URI":"a24x19.mp3","duration":"16320","title":"Pr_19" } }},
{ "id" :"1287","class" :"slide","roles" : {"navigation" :{ "navid":"dy287" },"slide" :{ "durationInMS":"13420","hidePlaybar":"false" } },"children" :[ "287001","287005","287006","287007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"287001","roles" : {"question" :{ "interactionId":"Interaction10119","interactionType":"fill-in","objectiveId":"Quiz10114","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10119","quizId":"10114","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"         Buồn trông cửa bể chiều hôm, Thuyền ai thấp thoáng cánh buồm xa xa         Buồn trông ngọn nước mới sa,.  Hoa trôi man mác biết là về đâu? Blank1    - Điệp ngữ  Blank2   - Điệp  Blank3   - Tác dụng: ","title":"         Buồn trông cửa bể chiều hôm, Thuyền ai thấp thoáng cánh buồm xa xa         Buồn trông ngọn nước mới sa,.  Hoa trôi man mác biết là về đâu? Blank1    - Điệp ngữ  Blank2   - Điệp  Blank3   - Tác dụng: ","tracked":"1","type":"graded" } },"children" :[ "287002","287003","287004" ]},
{ "id" :"287002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"287003","sourceId"  :"1","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"287004","sourceId"  :"2","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"287005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"287006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"287007","roles" : {"audio" :{ "URI":"a24x18.mp3","duration":"13420","title":"Pr_18" } }},
{ "id" :"1289","class" :"slide","roles" : {"navigation" :{ "navid":"dy289" },"slide" :{ "durationInMS":"9610","hidePlaybar":"false" } },"children" :[ "289001","289005","289006","289007" ],"thumbnail" : "data\/resources\/ha\/Quiz_slide_thumbnail.png"},
{ "id" :"289001","roles" : {"question" :{ "interactionId":"Interaction10148","interactionType":"fill-in","objectiveId":"Quiz10143","questionAttemptsAllowed":"1","questionGroupId":"-1","questionId":"10148","quizId":"10143","randomized":"false","score":{ "penalty" :"0","weight" :"10" },"text":"              Nhớ ai ra ngẩn vào ngơ        Nhớ ai, nhớ ai, bây giờ nhớ ai? - Điệp ngữ: Blank1   - Điệp  Blank2  - Tác dụng:  Blank3  ","title":"              Nhớ ai ra ngẩn vào ngơ        Nhớ ai, nhớ ai, bây giờ nhớ ai? - Điệp ngữ: Blank1   - Điệp  Blank2  - Tác dụng:  Blank3  ","tracked":"1","type":"graded" } },"children" :[ "289002","289003","289004" ]},
{ "id" :"289002","sourceId"  :"0","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"289003","sourceId"  :"1","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"289004","sourceId"  :"2","roles" : {"answer" :{ "ignoreCase":"1" } }},
{ "id" :"289005","title" :"Submit","roles" : {"click" :{  } }},
{ "id" :"289006","title" :"Clear","roles" : {"click" :{  } }},
{ "id" :"289007","roles" : {"audio" :{ "URI":"a24x20.mp3","duration":"9610","title":"Pr_20" } }},
{ "id" :"1292","class" :"slide","roles" : {"navigation" :{ "navid":"dy292" },"slide" :{ "durationInMS":"23190","hidePlaybar":"false" } },"children" :[ "292001" ],"thumbnail" : "data\/resources\/ha\/Slide24.PNG"},
{ "id" :"292001","roles" : {"audio" :{ "URI":"a24x26.mp3","duration":"23190","title":"Pr_26" } }},
{ "id" :"1293","class" :"slide","roles" : {"navigation" :{ "navid":"dy293" },"slide" :{ "durationInMS":"61360","hidePlaybar":"false" } },"children" :[ "293001" ],"thumbnail" : "data\/resources\/ha\/Slide23.PNG"},
{ "id" :"293001","roles" : {"audio" :{ "URI":"a24x21.mp3","duration":"61360","title":"Pr_21" } }},
{ "id" :"1294","class" :"slide","roles" : {"navigation" :{ "navid":"dy294" },"slide" :{ "durationInMS":"28780","hidePlaybar":"false" } },"children" :[ "294001" ],"thumbnail" : "data\/resources\/ha\/Slide25.PNG"},
{ "id" :"294001","roles" : {"audio" :{ "URI":"a24x22.mp3","duration":"28780","title":"Pr_22" } }},
{ "id" :"1295","class" :"slide","title" :"            Tài liệu tham khảo\n","roles" : {"navigation" :{ "navid":"dy295" },"slide" :{ "durationInMS":"27370","hidePlaybar":"false" } },"children" :[ "295001" ],"thumbnail" : "data\/resources\/ha\/Slide26.PNG"},
{ "id" :"295001","roles" : {"audio" :{ "URI":"a24x23.mp3","duration":"27370","title":"Pr_23" } }},
{ "id" :"11001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11002","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11003","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11004","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"11005","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"21001","roles" : {"slide" :{ "durationInMS":"0" } }},
{ "id" :"1000002","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10143","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"luyện tập 3.2" } }},
{ "id" :"1000002","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10143","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"luyện tập 3.2" } }},
{ "id" :"1000002","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10143","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"luyện tập 3.2" } }},
{ "id" :"1000002","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10143","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"luyện tập 3.2" } }},
{ "id" :"1000002","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10143","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"luyện tập 3.2" } }},
{ "id" :"1000002","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10143","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"luyện tập 3.2" } }},
{ "id" :"1000002","title" :"Quiz","roles" : {"quiz" :{ "allowBackwardMovementInQuiz":"1","allowReviewMode":"1","failingGradeAction":"2","failingGradeActionArg2":"1","isPercent":"false","minScore":"0","numQuizAttemptsAllowed":"1","passScore":"80","passingGradeAction":"2","passingGradeActionArg2":"1","quizAdvance":"optional","quizId":"10143","quizShuffleQuestions":"0","showFailedScoreFeedback":"Failed","showPassedScoreFeedback":"Passed","showProgress":"minimal","showQuestionsInOutline":"0","strQuizTitle":"luyện tập 3.2" } }},
{ "id" :"1000001","class" :"speaker","roles" : {"speaker" :{ "company":"Teacher","email":"tiepnguyen.hnue@gmail.com","logo":"data\/lgo10026.jpg","name":"Nguyễn Thị Tiệp","thumbnail":"data\/spk10026.jpg" } }}],
"contentSettings" : {"global":{"pptxAutoPlay":"true", "showPresentationTitle":"true", "showSpeakerBio":"true", "showSpeakerEmail":"true", "showSpeakerImage":"true", "showSpeakerLogo":"true", "showSpeakerName":"true", "showSpeakerTitle":"true", "staticTOC":"false"},"toc":{"enabled":"true", "showNotes":"true", "showOnRight":"true", "showOutline":"true", "showQuizOutline":"true", "showSearch":"true", "showThumbnails":"true"},"playbar":{"enabled":"true"}},
"contentReporting" : {"exitNormalIfCompleted":"false"
},
"toc" : [{"id" : "1256","title" : ""},
{"id" : "1258","title" : "                  MỤC TIÊU BÀI HỌC"},
{"id" : "1259","title" : "NỘI DUNG BÀI HỌC\n"},
{"id" : "1261","title" : "I. ĐIỆP NGỮ VÀ TÁC DỤNG CỦA ĐIỆP NGỮ"},
{"id" : "1262","title" : "Từ được lặp lại trong khổ thơ là gì?"},
{"id" : "1265","title" : "Tác dụng của sự lặp lại từ ngữ trong khổ thơ cuối của bài thơ Tiếng gà trưa là gì?"},
{"id" : "1266","title" : ""},
{"id" : "1267","title" : "Từ ngữ được lặp lại trong đoạn phim là gì?"},
{"id" : "1268","title" : "II. CÁC DẠNG ĐIỆP NGỮ"},
{"id" : "1270","title" : ""},
{"id" : "1271","title" : ""},
{"id" : "1272","title" : ""},
{"id" : "1274","title" : ""},
{"id" : "1276","title" : ""},
{"id" : "1277","title" : ""},
{"id" : "1278","title" : ""},
{"id" : "1279","title" : ""},
{"id" : "1281","title" : "Câu 1. Phép điệp ngữ là gì?"},
{"id" : "1283","title" : "Câu 2: Nối cột A với cột B cho  phù hợp để gọi tên các dạng điệp ngữ "},
{"id" : "1285","title" : "Câu 3: Tìm điệp ngữ trong những đoạn trích sau đây, chỉ ra dạng điệp ngữ và cho biết tác giả muốn nhấn mạnh điều gì?"},
{"id" : "1287","title" : ""},
{"id" : "1289","title" : ""},
{"id" : "1292","title" : ""},
{"id" : "1293","title" : ""},
{"id" : "1294","title" : ""},
{"id" : "1295","title" : "            Tài liệu tham khảo\n"}]}